* {
  font-family: "Poppins", sans-serif;
  padding: 0;
}
::selection{
  background: rgb(252, 112, 16);
  color: #fff;
}
.fl-page{
  overflow: hidden;
}
img {  
  user-drag: none;  
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
a {
  text-decoration: none;
  transition: all 0.2s ease;
}
li {
  list-style: none;
}
h1 {
  color: #000;
  font-size: 56px;
  font-weight: 500;
}
h2 {
  font-size: 36px;
  font-weight: 400;
  color: #1b2122;
}
h3 {
  color: #1b2122;
  font-size: 18px;
  font-weight: 400;
}
h4 {
  font-size: 14px;
  color: #a1a2a8;
  font-weight: 400;
}
p {
  color: #a1a2a8;
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 0;
}
.container {
  max-width: 1174px;
}
/* start header */
header{
  position: relative;
}
header::before{
  content: '';
  position: absolute;
  background: rgba(0,0,0,0);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9;
}
.header-anim text {
  font-size: 14px !important;
}
.header-anim {
  margin-top: 56px;
  width: 100%;
}
.lottie-wrapper-mobile{
    display: none;
}
header .container {
  position: relative;
  z-index: 9999999;
}
.nav-header {
  display: flex;
  align-items: center;
  position: absolute;
  width: 100%;
  top: 40px;
  max-width: 1150px;
  left: 0;
}
.nav-bar {
  margin-left: auto;
  margin-right: 26px;
  display: flex;
  align-items: center;
}
.nav-bar-mobile{
  display: none;
}
.nav-bar a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fefefe;
  box-shadow: 0px 10px 10px rgba(16, 16, 16, 0.15);
  border-radius: 7.11111px;
  height: 40px;
  width: 40px;
  margin-right: 14px;
  transition: all 0.2s ease;
}
.nav-bar a:hover {
  transform: translateY(-4px);
}
.nav-bar a:hover img{
  animation: imgRotate 2s infinite ease;
}
@keyframes imgRotate{
  0%{
    transform: scaleX(1);
  }50%{
    transform: scaleX(-1);
  }100%{
    transform: scaleX(1);
  }
}
.overlay {
  z-index: 99999999999;
  position: fixed;
  width: 100%;
  height: 0;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.95);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease;
  opacity: 0;
  overflow: hidden;
}
.closebtn {
  position: absolute;
  top: 20px;
  right: 40px;
  font-size: 50px;
  color: #fff;
  font-weight: 300;
  transition: all 0.2s ease;
  display: none;
}
.overlay-content li a:hover,
.closebtn:hover {
  color: #fc7010;
}
.overlay-content {
  text-align: center;
}
.overlay-content .logo-mobile img {
  margin-bottom: 25px;
}
.overlay-content li a {
  font-size: 20px;
  color: #fff;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  transition: all 0.2s ease;
}
.open_nav {
  cursor: pointer;
}
.header-banner {
  padding-top: 226px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-bottom: 140px;
  position: relative;
  z-index: 999999;
}
.header-banner::before{
    content: '';
    position: absolute;
    background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
    transform: rotate(-180deg);
    height: 25.3vw;
    width: 100%;
    bottom: 0;
    left: 0;
    background-size: 100% 100%;
}
.header-banner h1 {
  margin-bottom: 16px;
}
.header-banner p {
  margin-bottom: 29px;
}
.header-banner form {
  position: relative;
}
.header-banner form input {
  width: 513px;
  max-width: 100%;
  height: 60px;
  background: #f8f8f9;
  border: 0.807874px solid #dde0e4;
  border-radius: 29.8913px;
  padding-left: 25px;
  color: #a1a2a8;
  font-size: 14px;
}
.header-banner input::placeholder {
  color: #a1a2a8;
}
.header-banner form button {
  position: absolute;
  right: 6px;
  top: 50%;
  transform: translateY(-50%);
  background: #fc7010;
  box-shadow: 0px 10px 10px rgba(252, 112, 16, 0.25);
  border-radius: 29.8913px;
  width: 48px;
  height: 48px;
  border: 1px solid #fc7010;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.2s ease;
}
.header-banner form button:hover {
  background: transparent;
}
.header-banner form button svg path {
  transition: all 0.2s ease;
}
.header-banner form button:hover svg path {
  fill: #fc7010;
}
.header-banner form input:focus {
  outline: none !important;
  border: 1px solid #fc7010 !important;
}
/* count */
#count_section {
  background: #f8f8f9;
  padding: 30px 0;
}
.count-col {
  max-width: 750px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.count-wrap {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.count-col h2,
.count-col h4 {
  margin-bottom: 0;
  line-height: 1;
}
.count-col h2 {
  font-size: 39px;
}
.count-col h4 {
  margin-bottom: 10px;
}
.count-col .separator {
  background: #eaeaf2;
  width: 1px;
  height: 110px;
}
.count-wrap span {
  font-size: 24px;
  color: #a1a2a8;
  margin-left: 4px;
}
/* start features */
#nextpool_features {
  padding: 128px 0 134px;
}
#nextpool_features h2 {
  margin-bottom: 53px;
}
#nextpool_features .col-12 {
  padding-left: 15px;
  padding-right: 15px;
}
.features-col {
  border: 1px solid #dde0e4;
  border-radius: 5px;
  margin-bottom: 23px;
  padding: 24px 20px 28px;
}
.features-col h3 {
  margin-top: 15px;
  line-height: 1.5;
  position: relative;
  z-index: 9;
}
.features-img {
  position: relative;
}
.features-img img {
  position: relative;
  z-index: 9;
}
.features-img::before {
  width: 34px;
  height: 33px;
  position: absolute;
  content: "";
  background: linear-gradient(180deg, #fc8f10 0%, #fc8310 100%);
  filter: blur(20px);
  border-radius: 7.11111px;
}
.features-img-2::before {
  background: linear-gradient(180deg, #f5de34 0%, #f5bf34 100%);
}
.features-img-3::before {
  background: linear-gradient(180deg, #aade35 0%, #6bde35 100%);
}
.features-img-4::before {
  background: linear-gradient(180deg, #8dffbf 0%, #46d082 100%);
}
.features-img-5::before {
  background: linear-gradient(180deg, #7bc3ff 0%, #3ea8ff 100%);
}
.features-img-6::before {
  background: linear-gradient(180deg, #c7b4ff 0%, #9572fa 100%);
}
.features-img-7::before {
  background: linear-gradient(180deg, #ef8fc6 0%, #ff50b4 100%);
}
.features-img-8::before {
  background: linear-gradient(180deg, #ff8b70 5.21%, #fe471c 100%);
}
/* miner-blocks */
#mined_blocks {
  padding-bottom: 109px;
  padding-top: 52px;
  background: #000000;
}
#mined_blocks h2 {
  color: #fff;
  margin-bottom: 39px;
}
.table tr th:first-of-type {
  /* min-width: 232px;
    max-width: 232px; */
  width: 232px;
  padding: 13px 0;
}
.table tr th:last-of-type {
  width: 213px;
}
.table th,
.table td {
  vertical-align: middle;
}
.table th {
  font-weight: 400;
  color: #87868b;
  font-size: 14px;
  border-bottom: 1px solid #36373d !important;
  box-shadow: none !important;
}
.table td {
  border-bottom: 1px solid #36373d !important;
}
.table th p,
.table td p {
  font-size: 14px;
}
.th_col {
  position: relative;
}
.th_col span {
  width: 9px;
  height: 9px;
  background: #85ffb6;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  border-radius: 50%;
}
.th_col .miner_number {
  padding-left: 27px;
  color: #fff;
  font-weight: 400;
}
.table tr td:nth-child(2) {
  position: relative;
  padding-left: 25px;
  padding-right: 25px;
}
.table tr td:nth-child(2)::before {
  content: "";
  position: absolute;
  background: #36373d;
  height: 22px;
  width: 1px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.table tr td:nth-child(2)::after {
  content: "";
  position: absolute;
  background: #36373d;
  height: 22px;
  width: 1px;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
}
.table tr th:nth-child(2) {
  padding-left: 25px;
}
.miner-time,
.miner-id {
  color: #fff;
}
.table-col {
  max-height: 520px;
  overflow: hidden;
  position: relative;
  transition: all .4s ease-in-out;
}
.table-col.active {
  max-height: 2000px;
  overflow: visible;
}
.table-col.active::before {
  display: none;
}
.table-col::before {
  content: "";
  position: absolute;
  background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
  transform: rotate(-180deg);
  width: 100%;
  height: 361px;
  bottom: 0;
  z-index: 99;
}
.read-more-btn a {
  background: #1c8ac7;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 46px;
  margin: 0 auto;
  border-radius: 5px;
  color: #fff;
  font-size: 14px;
}
.read-more-btn a:hover {
  background: #fc7010;
}
/* ready to mine */
#ready_to_mine {
  background: #000;
  background-image: url(../images/mine-back.png);
  background-position: bottom center;
  padding-top: 20px;
  background-repeat: no-repeat;
}
.ready-col-img {
  text-align: center;
}
.ready-col h2 {
  color: #fff;
  font-size: 56px;
}
.ready-col p {
  color: #fff;
  max-width: 383px;
  font-size: 14px;
  margin-top: 11px;
}
.ready-col a {
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 46px;
  border-radius: 5px;
  font-size: 14px;
  font-size: 400;
  margin-top: 29px;
  border: 1px solid #000;
}
.ready-col a:hover{
  background: #fff;
  color: #000;
}
.mine-scnd-col{
  display: flex;
}
.ready-col{
  margin-top: auto;
  padding-bottom: 82px;
}
/* footer */
#footer-row{
  padding-top: 130px;
}
.footer-col {
  display: flex;
  flex-direction: column;
}
.footer-col img{
  width: 211px;
}
.footer-col p{
  font-size: 14px;
  max-width: 383px;
  margin-top: 31px;
}
.footer-col a{
  color: #A1A2A8;
  margin-bottom: 17px;
}
.footer-col a:hover{
  color: #FC7010;
}
.footer-col-last{
  padding-left: 20px;
}
.copyright-col{
  text-align: center;
  background: #F8F8F9;
  margin-top: 43px;
  padding: 24px 18px;
}
.copyright-col p{
  font-size: 14px;
}
.contact-waves{
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.contact-waves canvas{
  height: 100% !important;
}
.contact-waves  .h-screen .grid-wave, .contact-waves  .h-screen{
  height: 100% !important; 
}
@media(max-width: 1400px){
  .header-banner{
    padding-top: 190px;
    padding-bottom: 80px;
  }
  #nextpool_features{
    padding-top: 90px;
    padding-bottom: 100px;
  }
  #footer-row{
    padding-top: 100px;
  }
}
@media(min-width: 1025px) and (max-width: 1279px){
  #footer-row .row,
  .nav-header,
  section{
    padding-left: 88px !important;
    padding-right: 88px !important;
  }
  .header-banner h1{
    font-size: 44px;
  }
  .footer-col a{
    font-size: 14px;
  }
  .footer-col p{
    margin-top: 15px;
  }
}
@media(max-width: 1024px){
  #footer-row .row,
  .nav-header,
  section{
    padding-left: 38px !important;
    padding-right: 38px !important;
  }
  .header-banner h1{
    font-size: 36px;
  }
  .count-col h2{
    font-size: 32px;
  }
  .count-wrap span{
    font-size: 18px;
  }
  #mined_blocks{
    padding-bottom: 70px;
  }
  .ready-col h2{
    font-size: 36px;
  }
  #ready_to_mine{
    background-size: cover;
  }
  .ready-col-img img{
    width: 300px;
  }
  .ready-col{
    padding-bottom: 60px;
  }
  .footer-col p{
    margin-top: 20px;
  }
  .footer-col a{
    font-size: 14px;
  }
}
@media(max-width: 767px){
    .header-anim {
        width: 100% !important;
    }
    /* .lottie-wrapper-mobile{
    display: block;
    width: 100%;
    } */
    /* .lottie-wrapper{
        display: none;
    } */
    .lottie-wrapper{
        width: 220%;
        left: -60% !important;
        position: relative;
    }
  p{
    font-size: 14px;
  }
  .nav-bar{
    display: none;
  }
  .nav-bar-mobile{
    display: flex;
  }
  .nav-header{
    justify-content: space-between;
  }
  #footer-row .row,
  section{
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
  .nav-header{
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .header-banner h1{
    text-align: center;
  }
  .header-banner{
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 100vh;
  }
  .header-banner form input{
    width: 345px;
  }
  .nav-bar{
    margin-right: 0;
    margin-bottom: 30px;
  }
  .nav-bar a{
    margin: 0 7px;
  }
  .overlay-content li a{
    font-size: 18px;
    margin-bottom: 15px;
  }
  .header-banner form input{
    height: 50px;
  }
  .header-banner form button{
    width: 40px;
    height: 40px;
  }
  .header-banner form button svg{
    margin-right: -3px;
    width: 10px;
  }
  .count-col{
    flex-direction: column;
  }
  .count-col .separator{
    width: 110px;
    height: 1px;
    margin: 25px 0;
  }
  #count_section{
    padding: 60px 0;
  }
  .count-module{
    text-align: center;
  }
  #nextpool_features{
    padding: 60px 0;
  }
  #nextpool_features h2{
    text-align: center;
    margin-bottom: 45px;
  }
  .features-img{
    text-align: center;
  }
  .features-img::before{
    width: 20px;
    height: 20px;
    left: 50%;
    transform: translateX(-50%);
  }
  .features-col h3{
    font-size: 16px;
  }
  .table-col::before{
    height: 200px;
  }
  .table tr td:last-of-type{
    min-width: 160px !important;
  }
  .table tr td:nth-child(2){
    padding-left: 40px;
    padding-right: 40px;
  }
  .table tr td:nth-child(2)::before{
    left: 20px;
  }
  .table tr th:nth-child(2){
    padding-left: 40px;
  }
  .table tr td:nth-child(2)::after{
    right: 10px;
  }
  #ready_to_mine .row{
    flex-direction: column-reverse;
  }
  .ready-col-img img {
    width: 200px;
  }
  #ready_to_mine {
    background-size: 250% auto;
  }
  .ready-col a{
    background: #fff;
    color: #000;
    margin: 30px auto 0;
  }
  .ready-col a:hover{
    background: #FC7010;
    color: #fff;
  }
  .ready-col{
    text-align: center;
  }
  #footer-row{
    padding-top: 60px;
  }
  .footer-col p{
    margin-top: 10px;
    margin-bottom: 30px;
  }
  .footer-col a{
    margin-bottom: 13px;
  }
  .footer-col{
    text-align: center;
  }
  .footer-col-last{
    padding-left: 0;
  }
  .copyright-col{
    margin-top: 20px;
  }
  #mined_blocks h2{
    text-align: center;
  }
}